Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
U Union Reference

## Data Fields
double | d
ULong | L [2]

## Detailed Description

Definition at line 789 of file util.c.

## Field Documentation

double U::d

Definition at line 789 of file util.c.

Referenced by ruby_hdtoa().

ULong U::L[2]

Definition at line 789 of file util.c.

The documentation for this union was generated from the following file:

- util.c